SkyHelperSkyHelper Docs

Get daily quests data

Retrieves current daily quests information

GET
/update/quests
AuthorizationBearer <token>

Enter your Discord OAuth2 access token

In: header

Response Body

curl -X GET "https://api.skyhelper.xyz/update/quests"
{
  "quests": [
    {
      "title": "string",
      "date": "string",
      "description": "string",
      "images": [
        {
          "url": "string",
          "by": "string",
          "source": "string"
        }
      ]
    }
  ],
  "last_updated": "string",
  "last_message": "string",
  "rotating_candles": {
    "title": "string",
    "date": "string",
    "description": "string",
    "images": [
      {
        "url": "string",
        "by": "string",
        "source": "string"
      }
    ]
  },
  "seasonal_candles": {
    "title": "string",
    "date": "string",
    "description": "string",
    "images": [
      {
        "url": "string",
        "by": "string",
        "source": "string"
      }
    ]
  }
}
Empty

Last updated on